@charset "shift_jis";

#contents header h1 {
    width: auto;
}

#contents .col02  h3{background:#fff;}
#contents .col02 #contleft{margin: 30px 0 50px;}
#contents .col02 #contleft > p,
#contents .col02 #contleft > ul,
#contents .col02 #contleft > ol,
#contents .col02 #contleft > table,
#contents .col02 #contleft > img{margin: 10px 35px 20px;}
#contents .col02 #contleft > table{width:auto!important;}

#contents .mainColWrapper01 > .col02 #document > h1,#contents .mainColWrapper01 > .col02 #contleft > h1{font-size:24px; margin-top:30px;}
#contents .mainColWrapper01 > .col02 #contleft > h1{margin-top:10px;}
#contents .mainColWrapper01 > .col02 #contleft > h1 + img{width:100%!important; margin-left:0; margin-right:0;}

.faqList ul.listLink li {
    background-image: none;
}

.supQa dd:before {
    color: #198c02;
    content: "A.";
	font-weight: bold;
	left: auto;
	position: absolute;
	top: auto;
}

ul.listLink ul.supCaution > li:before {
	border: none;
	margin-top: 0;
	height: auto;
	transform: none;
	width: auto;
}

.newsList01 dt {width:110px;}

.newsList01 dd {
	padding-left: 110px;
}

.newsList01.forEnSecurity dt {width:130px;}

.newsList01.forEnSecurity dd {
    padding-left: 130px;
}

#contents .iconEx .icon-ID + span.ex {
    display: inline-block;
    font-size: 0.8em;
    margin-left: 20px;
}
